/* CSS Document */
.admin-content-container{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 20px 0px;
}
.wraper-container{
	width: 990px;
	margin: 0px auto;
}
.inovice_details_container{
	width: 97%;
	padding: 15px 1.5%;
	height: auto;
	border: 1px solid #e7e7e7;
	background: #fff;
	display: inline-block;
}
.invoice_left_container{
	float: left;
	width: 48.5%;
	border: 1px solid #16b0eb;
}
.inovice_right_container{
	float: right;
	width: 48.5%;
	border: 1px solid #e7e7e7;
}
.tax_invoice_head{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #fff;
}
.invoive_card_comp{
	display: block;
	width: 100%;
}
.invoive_card_comp span{
	display: block;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
.invoice_suppot_list{
	margin-top: 10px;
	display: block;
	width: 100%;
	height: auto;
}
.invoice_suppot_list li{
	display: block;
	padding-left: 35px;
	line-height: 27px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}
.ad_loc_icon{
	background:url(../../images/invoice_images/ad_loc_icon.png) no-repeat left 4px;
}
.ad_phone_icon{
	background:url(../../images/invoice_images/ad_phone_icon.png) no-repeat left 4px;
}
.ad_head_icon{
	background:url(../../images/invoice_images/ad_head_icon.png) no-repeat left 4px;
}
.ad_email_icon{
	background:url(../../images/invoice_images/ad_email_icon.png) no-repeat left 4px;
}
.ad_web_icon{
	background:url(../../images/invoice_images/ad_web_icon.png) no-repeat left 4px;
}
.tax_invoice_detail_head{
	color: #16b0eb;
	display: block;
	width: 100%;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 70px;
	background: #fbfbfb;
}
.inovoice_summary_list{
	width: 100%;
	height: auto;
	display: inline-block;
}
.inovoice_summary_list li{
	display: inline-block;
	width: 100%;
	background: #ffffff;
	border-top: 1px solid #e7e7e7;
	line-height: 44px;
	margin-bottom: -4px;
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.inovoice_summary_list li:nth-child(even){
	background: #fbfbfb;
}
.left_col_invoice_summary{
	float: left;
	width: 30%;
	padding-left: 2%;
}
.right_col_invoice_summary{
	float: left;
	padding-left: 2%;
	width: 65%;
	border-left: 1px solid #e7e7e7;
	
}
.inovice_right_container p{
	color: #646464;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}
.inovice_right_container p a{
	color: #16b0eb;
}
.ad_logo{
	width: 100%;
	display: block;
	text-align: center;
	line-height: 100px;
	background: #fff;
}
.invoince_inner_cont{
	padding: 15px 4%;
	background: #16b0eb;
	width: 92%;
}
.ad_logo img{
	vertical-align: middle;
}
.to_loc_icon{
	background:url(../../images/invoice_images/to_loc.png) no-repeat center 10px #fff;
}
.to_phone_icon{
	background:url(../../images/invoice_images/to_phone.png) no-repeat center 10px #fff;
}
.to_email_icon{
	background:url(../../images/invoice_images/to_email.png) no-repeat center 10px #fff;
}
.invoice_items_full_detail_sect{
	width: 100%;
	height: auto;
	display: inline-block;
	margin: 20px 0px;
}
.inovice_it_title{
color: #646464;
font-size: 20px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
margin-bottom: 15px;
text-align: center;
text-transform: uppercase;
display: block;
}
.full_invoice_list_col{
	width: 100%;
	height: auto;
	border: 1px solid #e7e7e7;
	display: inline-block;
}
.full_invoice_list_col li{
	display: inline-block;
	width: 100%;
	line-height: 40px;
	height: 40px;
	border-top: 1px solid #e7e7e7;
	margin-bottom: -4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.invoice_title_heading{
	background: #565656;
	color: #fff;
}
.large_invoice_col{
	float: left;
	width: 30%;
	padding-left: 2%;
	line-height: 40px;
	height: 40px;
}
.small_invoice_col{
	float: left;
	width: 16.2%;
	text-align: center;
	border-left: 1px solid #e7e7e7;
	line-height: 40px;
	height: 40px;
}
.invoice_col_content{
	color: #646464;
}
.invoice_col_content span{
	font-weight: bold;
	color: #f03e3e;
}
.payment_options_cont{
	display: inline-block;
	width: 100%;
}
.payment_list{
	width: 90%;
	padding: 20px 5%;
	background: #16b0eb;
	display: inline-block;
}
.payment_list li{
	display: inline-block;
	float: left;
	width: 30%;
	padding: 10px 1%;
	margin-left: 2%;
	background: #fff;
	min-height: 210px;
}
.payment_list li:first-child{
	margin-left: 0px;
}
.payment_list li span{
	display: block;
	padding-top: 60px;
	text-align: center;
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.payment_list li p{
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5px;
	display: block;
	line-height: 24px;
}
.payment_list li p a{
	color: #16b0eb;
}
.debit_card span{
	background:url(../../images/invoice_images/direct_debt.png) no-repeat top center;
}
.credit_card span{
	background: url(../../images/invoice_images/credit_icon.png) no-repeat top center;
}
.paypal_icon{
	background:url(../../images/invoice_images/paypal_icon.png) no-repeat top center;
}
.enq_text{
	color: #646464;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	display: block;
}
